/* ======== RESPONSIVE CSS ========= */

/* ===============
   MIN WIDTH 
=============== */
/* ------------------------------ 
	1600px EXTRA LARGE
------------------------------ */
@media (min-width: 1600px) {}




/* ------------------------------ 
	1200px LARGE
------------------------------ */
@media (min-width: 1200px) {
    .nav-wrap {
        margin-right: 30px;
    }
}




/* ------------------------------ 
	992px MEDIUM
------------------------------ */
@media (min-width: 992px) {}




/* ------------------------------ 
	768px - SMALL
------------------------------ */
@media (min-width: 768px) {}




/* ------------------------------ 
	641px - EXTRA SMALL
------------------------------ */
@media (min-width: 641px) {}




/* ------------------------------ 
	576px - CUSTOM SIZE
------------------------------ */
@media (min-width: 576px) {}




/* ------------------------------ 
	480px - CUSTOM SIZE
------------------------------ */
@media (min-width: 480px) {}




/* ------------------------------ 
	380px - CUSTOM SIZE
------------------------------ */
@media (min-width: 380px) {}




/* =====================
   MIN - MAX WIDTH 
===================== */
/* ------------------------------ 
	992px - 1199px LARGE
------------------------------ */
@media (min-width: 992px) and (max-width: 1199px) {}




/* ------------------------------ 
	768px - 991px MEDIUM
------------------------------ */
@media (min-width: 768px) and (max-width: 991px) {
    header {
        padding: 10px 0;
    }

    header .social-icon {
        margin-left: 15px;
    }

    .main-menu-item a,
    .desktop-navigation .main-menu-item span {
        padding: 0 10px;
    }

    .nav-social {
        padding-bottom: 10px;
    }

    .scribe {
        font-size: 25.813em;
        line-height: 13.813rem;
        position: absolute;
        right: 10%;
    }
}




/* ------------------------------ 
	440px - 767px SMALL
------------------------------ */
@media (min-width: 440px) and (max-width: 767px) {}




/* ------------------------------ 
	992px - 1199px LARGE
------------------------------ */
@media (min-width: 768px) and (max-width: 1199px) {
    .brand-logo {
        max-width: 30%;
    }
}




/* ===============
   MAX WIDTH 
=============== */
/* ------------------------------ 
	1599px EXTRA LARGE
------------------------------ */
@media (max-width: 1599px) {}

@media (max-width: 1370px) {
    .vid-2 {
        width: 15em;
        bottom: 8em;
        left: -2em;
        /* z-index: 1; */
    }

    .vid-3 {
        width: 15em;
        bottom: 25em;
        left: 5em;
        /* z-index: 1; */
    }

    .vid-4 {
        width: 15em;
        bottom: 22em;
        right: 3em;
        /* z-index: 1; */
    }

    .video-wrapper {
        margin: -304px 0 -320px;
    }


}

@media (max-width: 1239px) {
    .leadership-lg-text {
        font-size: 317px;
    }
}




/* ------------------------------ 
	1199px LARGE
------------------------------ */
@media (max-width: 1199px) {
    .overlay-box {
        width: 450px;

    }

    .news-box-right .overlay-box {
        width: 450px;

    }

    .notable-signers-slider .slick-current::after {
        content: url(http://devtea.wpengine.com/wp-content/uploads/2021/03/5_banner.png);
        display: inline-block;
        position: absolute;
        overflow: visible;
        bottom: 2em;
        margin: 0 -4em;
    }
}

@media (max-width: 1144px) {
    .vid-2 {
        width: 13em;
        bottom: 8em;
        left: -.5em;
        /* z-index: 1; */
    }

    .vid-3 {
        width: 13em;
        bottom: 21em;
        left: 6em;
        /* z-index: 1; */
    }

    .vid-4 {
        width: 13em;
        bottom: 18.5em;
        right: 3em;
        /* z-index: 1; */
    }

    .video-wrapper {
        margin: -224px 0 -240px;
    }
}

@media (max-width: 1024px) {
    .vid-2 {
        width: 12em;
        /* z-index: 1; */
    }

    .vid-3 {
        width: 12em;
        bottom: 18.5em;
        left: 6em;
        /* z-index: 1; */
    }

    .vid-4 {
        width: 12em;
        bottom: 16.5em;
        /* z-index: 1; */
    }
}




/* ------------------------------ 
	991px MEDIUM
------------------------------ */
@media (max-width: 991px) {
    .overlay-box {
        width: 350px;
        padding: 1em 0em 2.5em 2em;
    }

    .news-box-right .overlay-box {
        width: 350px;
        padding: 1em 0em 2.5em 2em;
    }

    .news-box-right p.theme-button.my-5 {
        margin-bottom: 1rem !important;
    }

    .news-box-right p.theme-button.my-5 {
        margin-top: 1rem !important;
    }

    .news-box-right .overlay-box {
        width: 350px;
        padding: 1em 0em 0em 2em;
    }

    .notable-signers-slider .slick-current::after {
        content: url(http://devtea.wpengine.com/wp-content/uploads/2021/03/5_banner.png);
        display: inline-block;
        position: absolute;
        overflow: visible;
        bottom: 2em;
        margin: 0 -4.3em;
    }

    .video-wrapper {
        margin: -200px 0 -220px;
    }
}


@media (max-width: 929px) {
    .leadership-lg-text {
        font-size: 217px;
    }
}


/* ------------------------------ 
	767px - SMALL
------------------------------ */
@media (max-width: 767px) {

    .leadership h2 {

        font-size: 60px;
    }

    .leadership h3 {

        font-size: 24px;

    }

    .who-we-are .container .row .col-md-11 {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 6em;
        -moz-column-gap: 6em;
        column-gap: 6em;
    }

    h1,
    .h1 {
        font-size: 5.625rem;
        /* 90px */
        line-height: 2.375rem;
        /* 38px */
    }

    h2,
    .h2 {
        font-size: 2rem;
        line-height: 2.688rem;
    }

    h3,
    .h3 {
        font-size: 1.5rem;
        line-height: 1.675rem;
    }

    .desktop-navigation .nav-social {
        display: none !important;
    }

    .footer-nav {
        text-align: center;
        margin-top: 3rem;
    }

    .footer-wrap .footer-inquiries {
        margin: auto;
    }

    .copyright {
        text-align: center;
    }

    .footer-wrap .social-share {
        text-align: center;
    }

    .footer-wrap .social-share a {
        margin-right: 5px;
        margin-left: 5px;
    }

    body .gform_wrapper ul li.gfield {
        width: 100% !important;
    }

    .gform_wrapper ul.gfield_checkbox li,
    .gform_wrapper ul.gfield_radio li {

        display: flex !important;
        flex-direction: row !important;
    }

    li#field_1_10 {
        flex-direction: column !important;
    }

    .home-page-hero .empowerment {

        font-size: 2.625rem !important;

    }

    .home div.slide>p {
        font-size: 1.2em !important;
    }

    .imageRight-lightBlue .flex-row-reverse {
        flex-direction: column !important;
    }

    .imageRight .flex-row-reverse {
        flex-direction: column !important;
    }

    .imageRight-lightBlue h2 {
        font-size: 2em;
    }

    .img-overlay {

        top: -1em !important;
        left: 0em !important;
    }

    .imageRight-lightBlue .list-col {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .imageRight-lightBlue p.theme-button.my-5 {
        margin: 0 auto;
    }

    .slick-slider-2 {

        margin-right: 0em !important;
    }

    .slick-slider-2 .slide>div {
        padding: 0 !important;
    }

    .slider-dots-box-2 {
        justify-content: center;
        padding-left: 0 !important;
    }

    .slick-slider-2 .slide {
        flex-direction: column !important;
        text-align: center !important;
    }

    .slick-slider-2 .slide>img {
        margin: 0 auto;
        width: 7em !important;
    }

    .list-col {
        flex-direction: column !important;

    }

    .list-col>div {
        width: 100% !important;
    }

    .scribe {
        font-size: 10.813em;
        line-height: 13.813rem;
        position: absolute;
        right: 10%;
    }

    .overlay-box {
        position: relative;
        width: 100%;
        top: -2em;
        padding: 2.5em;
        left: 0;
    }

    .box-right-video-icon {
        top: -33px;
        width: 4em;
    }

    .box-right .container .row {
        flex-direction: column-reverse;
    }

    .news-box-right .overlay-box {
        position: relative;
        width: 100%;
        top: -2em;
        padding: 2.5em;
        left: 0;
    }

    .news-box-right .box-right-video-icon {
        top: -33px;
        width: 4em;
    }

    .news-box-right .container .row {
        flex-direction: column-reverse;
    }

    .slick-slider-1 button.slick-next.slick-arrow {

        right: 7px;

    }

    .slick-slider-1 button.slick-prev.slick-arrow {
        z-index: 2;
        left: 7px;

    }

    .slick-slider-1 .slide>div {

        padding: 1rem;
    }

    .slick-slider-1 .slick-center>div {

        margin: 0px 0rem;
    }

    .desktop {
        display: none !important;
    }

    .mobile {
        display: block !important;
    }

    .map-area {
        background: none;
        display: flex;
        flex-direction: column;
    }

    .map-area .map {
        width: calc(100% - 10px);
    }

    .map-area .map.desktop {
        display: block !important;
    }

    .map-area .text {
        width: calc(100% - 10px);
        margin: 0 auto;
        display: block;
        font-size: 1em;
    }

    .map-area mobile.form {
        display: none !important;
    }

    .map-area .form select {
        width: auto;
        margin: 0 auto;
        display: block;
        background: #fff;
    }

    .info-area {
        width: calc(100% - 10px);
        display: block;
        margin: 0 auto;
    }

    .truth {
        text-align: center;
        margin-bottom: 1rem !important;
    }

    .truth-row-2 {
        padding-left: 2rem !important;
        padding-right: 2rem !important;
        padding-top: 6rem !important;
        margin-left: 5px;
        margin-right: 5px;
    }

    .video-left .bg-video {
        position: relative !important;
        width: 100%;
        height: 100%;
        top: 0%;
        object-fit: cover;
        z-index: -9;
    }

    .video-left {
        position: relative;
        padding: 13em 0 0em !important;
    }

    .recommended .h1-small {
        font-size: 1.625em;

    }

    .exclusive-content-text .h1-small {
        font-size: 2.625em;

    }

    .list-side {
        top: -98px;
    }

    .slick-prev {
        left: 0;
        z-index: 99999;
    }

    .slick-prev {
        right: -1em;
    }

    .slick-next {
        right: 2em;
    }

    .notable-signers-slider .slick-center {
        padding: 0em 0 9em 0px;

    }

    .notable-signers-slider .slick-current::after {
        margin: 0 .7em;
    }

    .notable-signers-slider .slick-center>div {
        margin: 0 0rem;
    }

    body .gform_wrapper ul li.gfield {
        margin-top: 16px !important;
    }

    .single-news .d-flex.row.align-items-center {
        flex-direction: column-reverse;
    }

    .single-news .single-white-box {
        background-color: #fff;
        padding: 3.5em;
        position: relative;
        margin: 10em 0 5em;
    }

    .single-podcast .col-md-5 {
        margin: 10em 0 5em;
    }

    .member-signup-form_wrapper li:nth-child(7) {
        /* Checkbox Div */
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-self: flex-end;
    }

    .member-signup-form_wrapper li:nth-child(-n+2) {
        width: 100% !important;
    }

    .member-signup-form_wrapper .gfield_checkbox li input[type=checkbox] {
        margin-top: 0px !important;
        margin-right: 5px !important;
    }

    /* .video-container-hero video {

        margin-top: 5em;
    margin-bottom: 4em;
        
        } */

    .vid-2 {
        width: 18em;
        bottom: 14em;
        left: -1em;
        /* z-index: 1; */
    }

    .vid-3 {

        width: 18em;
        bottom: 28em;
        left: 8em;
        /* z-index: 1; */
    }

    .vid-4 {
        width: 18em;
        bottom: 25em;
        right: 3em;
        /* z-index: 1; */
    }

    /* .mobile-h1 {
            display: block;
        }
        
        .hero-video-clip {
            display: none;
        } */

    .video-container-hero video {
        width: 100%;
        display: block;
        object-fit: revert;
        margin: auto;
        margin-top: 5em;
        margin-bottom: 4em;
    }

    .video-wrapper {
        margin: -140px 0;
    }

}

@media (max-width: 647px) {
    .leadership-lg-text {
        font-size: 157px;
    }
}

/* ------------------------------ 
	640px - EXTRA SMALL
------------------------------ */
@media (max-width: 640px) {
    .brand-logo {
        max-width: 80%;
    }

    .vid-2 {
        width: 10em;
        bottom: 7em;
        left: 0em;
        /* z-index: 1; */
    }

    .vid-3 {

        width: 10em;
        bottom: 15em;
        left: 5em;
        /* z-index: 1; */
    }

    .vid-4 {
        width: 10em;
        bottom: 13em;
        right: 2em;
        /* z-index: 1; */
    }

    .home-page-hero .empowerment {
        font-size: 2rem !important;
    }

    .home-page-hero h2 {
        font-size: 2rem !important;
    }

    .box-right-content h2 {
        font-size: 3em;
    }

    .news-box-right .box-right-content h2 {
        font-size: 3em;
    }

    .unsubscribe .gform_wrapper .gform_body .signature {
        max-width: none !important;
    }

    .gform_wrapper ul.gfield_checkbox li,
    .gform_wrapper ul.gfield_radio li {
        padding: 1em 0 !important;
    }

    input#choice_4_15_1 {
        margin-right: 1em !important;
    }

    input#choice_4_15_2 {
        margin-right: 1em !important;
    }

}




/* ------------------------------ 
	575px - CUSTOM SIZE
------------------------------ */
@media (max-width: 575px) {
    .video-wrapper {
        margin: -120px 0;
    }
}

@media (max-width: 489px) {
    .leadership-lg-text {
        font-size: 107px;
    }
}


/* ------------------------------ 
	479px - CUSTOM SIZE
------------------------------ */
@media (max-width: 479px) {
    .video-wrapper {
        margin: -100px 0;
    }
}




/* ------------------------------ 
	379px - CUSTOM SIZE
------------------------------ */
@media (max-width: 379px) {

    .intro-list-blue-hp-lists img.icon-smaller {
        height: 3.2em;
    }

    .video-wrapper {
        margin: -85px 0;
    }

    .leadership-lg-text {
        font-size: 77px;
    }

}